%p#notice= notice

%p
  %b Forestry plant:
  = @forestry_cultivation.forestry_plant_id
%p
  %b Number:
  = @forestry_cultivation.number

= link_to 'Edit', edit_forestry_cultivation_path(@forestry_cultivation)
\|
= link_to 'Back', forestry_cultivations_path
